API referenceATLASi DAM
POST /api/ATLASi/DAM/RefreshImportsExportsByScenarioId
Update DAM Imports/Exports by Scenario ID
POST
/api/ATLASi/DAM/RefreshImportsExportsByScenarioIdcurl -X POST "/api/ATLASi/DAM/RefreshImportsExportsByScenarioId" \
-H "Authorization: $ATLAS_ETRM_API_DOCUMENTATION_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"data": {
"date": "2026-01-15",
"scenarioId": 0
}
}'Authorization
AuthorizationstringheaderrequiredJWT Authorization header using the Bearer scheme. Enter your token including the 'Bearer ' prefix (e.g. 'Bearer eyJ...').
Body
application/json
dataEtrmApiGateway.DTOs.ATLASi.Scenario.ScenarioRequestGetBody
Response
application/json
Imports/Exports updated successfully
successbooleanrecordCountinteger<int32>dataany
{
"success": true,
"recordCount": 0,
"data": null
}